*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
body{
    background-color: #0d1117;
    color : #c9d1d9; 
    font-family: Arial, sans-serif;
    padding: 40px;
}
#main-title{
    text-align: center;
    color: 58a6ff;
    padding-bottom: 20px;
}

.context-box.main-title{
   max-width: 850px;
    margin: 0 auto;
    background-color: #161b22;
    padding: 35px;
    border: 1px solid #30363d;
    border-radius: 10px; 
}

h2 + p {
    margin-top: 15px;
    border-left: 3px solid #58a6ff;
    padding-left: 15px;
}

a[href^="https"] {
    color: #4a3f5c;
    text-decoration: none;
    font-weight: bold;
}

a[href^="https"]:hover {
    text-decoration: underline;
    color: #1f6feb;
    text-decoration: dotted underline;
}

.highlight-section {
    background-color: #21262d;
    padding: 20px;
    border-radius: 8px;
    margin: 25px 0;
    border: 1px solid #f1ee34;
}